img.floatright {
	float:right; 
	padding: 4px; 
	}
	
.indent-40 {
	padding-left: 40px;
	}
	
.alert {
	font-weight:bold; 
	color: #333; 
	border: 1px red solid; 
	padding: 0.5em;
	}
	
/* Text Formatting */	

.bold {
	font-weight: bold;
}

.em {
	font-style: italic;
}

.center {
	text-align: center;
}

.u {
	text-decoration: underline;
}

.black {
	color: #000000;
}

.red {
	color: #FF0000;
}

div .caption {
	font-size: 9px;
	text-align: right;
	margin-right: 0px;
}

.photoCourtesy {
	font-size: 8px;
	text-align: left;
	margin-top: -18px;
	margin-left: 3px;
}

.hanging {
	margin-left: 20px;
	text-indent: -35px;
	padding-left: 37px;
}

.headerLink p {
	color: #666666;
	}

/* Table Formatting */

/* Staff Tables */
.staff {
	width: 87%;
}

.staff td {
	border: 1px solid #EFEFEF;
	padding: 3px;
	vertical-align: central;
}

.staff th {
	padding-left: 20px;
}

.staff .col1 {
	width: 250px;
}

/* Judicial Directory Tables */
.judgeDir {
	width: 87%;
}

.judgeDir td {
	border: 1px solid #EFEFEF;
	padding: 3px;
	vertical-align: central;
}

.judgeDir th {
	padding-left: 20px;
}

.judgeDir .col1 {
	width: 250px;
}

/* Judge Calendar Tables */
.calendar {
	width: 780px;
	table-layout: fixed;
}

.calendar td {
	border: 1px solid #EFEFEF;
	padding: 3px;
	width: 150;
	vertical-align: top;
}

.dotw {
	font-weight: bold;
	text-align: center;
	height: 40px;
}

.dotw td h4 {
	margin: 4px;
}

.calendar .week {
	text-align: center;
	font-size: small;
	font-weight: bold;
	color: #000000;
	vertical-align: center;
	width: 20px;
	height: 170px;
}

.calendar .shortrow_week {
	text-align: center;
	font-size: small;
	font-weight: bold;
	color: #000000;
	vertical-align: center;
	width: 20px;
	height: 72px;
}

.calendar .narrow_week {
	width: 20px;
}

.calendar .dotw_by_county {
	font-weight: bold;
	text-align: center;
	height: 70px;
}

.dotw_by_county td h4 {
	margin: 3px;
}

.dotw_by_county td p {
	margin: 0px;
	padding: 0px;
}

.calendar .narrow_time {
	width: 40px;
}

.calendar .time {
	text-align: center;
	font-size: small;
	color: #000000;
	vertical-align: center;
	width: 35px;
	height: 85px;
}

/* Half-width Tables */
.half {
	width: 45%;
}

.half td {
	border: 1px solid #EFEFEF;
	padding: 3px;
	vertical-align: central;
}

.half th {
	padding-left: 20px;
}

/* Worksheet-type Tables */

.worksheet {
	width: 95%;
}

.worksheet td {
	border: 1px solid #EFEFEF;
	padding: 3px;
	vertical-align: central;
}




/* Images */

/* Image on Ada County Courthouse Page */
.courthouse { 
	width: 400px;
	height: 300px;
	float: right;
	padding: 5px 5px 5px 7px;
}

/* Rotating Images of Courthouse Formatting */

.tickerstyle {
	width: 400px;
	height: 350px;
	border: none;
	background: #FFFFFF;
	padding: 5px 5px 5px 7px;
	overflow: hidden;
	float: right;
}

.messagediv {
	display: none;
	background:#FFFFFF;
	text-align: center;
}

.messagediv img {
	text-align: center;
}

/* Staff Pic Formatting */

.staffpicLeft {
	float: left;
	padding: 2px;
	margin: 5px;
	margin-top: 0px;
	text-align: right;
	border: 1px solid #EFEFEF;
}

.staffpicRight {
	float: right;
	padding: 2px;
	margin: 2px;
	margin-top: 0px;
	text-align: right;
	border: 1px solid #EFEFEF;
}

/* Judicial Directory Pic Formatting */

.judgeDirPic {
	float: right;
	padding: 2px;
	margin: 2px;
	margin-top: 15px;
	text-align: right;
	border: 1px solid #EFEFEF;
}


/* County Headers */

#headerLogoAda {
	background: url('/inc/img/header_ada.png') no-repeat bottom left;
	height: 88px;
}

#headerLogoBoise {
	background: url('/inc/img/header_boise.jpg') no-repeat bottom left;
	height: 88px;
}

#headerLogoElmore {
	background: url('/inc/img/header_elmore.png') no-repeat bottom left;
	height: 88px;
}

#headerLogoValley {
	background: url('/inc/img/header_valley.png') no-repeat bottom left;
	height: 88px;
}

#countyHeader {
	position:relative;
	margin:0;
	}
#countyHeader a {
	height: 92px; 
	width: 100%;
	text-decoration:none;
	z-index:100;
	}
#countyHeader a span {
	visibility: hidden;
	}
#countyHeader form {
	z-index:200;
	width:262px;
	position:absolute;
	top:0px;
	right:10px;
	margin:10px 0 0 0;
	height:26px;
	background:url(/inc/img/magnify.gif) no-repeat center left;
	padding-left:30px;
	}
#countyHeader fieldset {
	width: 265px;
	margin: 0 auto;
	}
#countyHeader form #go {
	margin-bottom:-7px;
	}
#countyHeader form #q {
	width:230px;
	}
#countyHeader #header form {
	margin-right:-20px;
	}
#countyHeader #header form #q {
	width:145px;
	}
#countyHeader #header fieldset {
	width: 205px;
	}
#countyHeader #header form {
	width:205px;
	background:none;
	}
/*new search code*/
#search {
		margin:0;
		}
#search a {
	position: absolute;
	top: 100px; 
	right:10px;
	background:#fff url(/inc/img/magnify.gif) no-repeat 5% 50%;
	padding:6px 0 5px 40px; 
	width:175px; 
	height: 18px; 
	display:block;
	text-decoration: none;
	color: #00C;
	font-weight:bold;
	border:1px solid #b1caff;
	}
p#search a:hover {
	background:#e1ecff url(/inc/img/magnify.gif) no-repeat 5% 50%;
	}